#
#Sat Jul 25 22:50:10 CDT 2015
MX795_XC32.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=a29d9df60dd9a7849837c8f5ca17a004
MX795_XC32_NOBL.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.40\\bin
conf.ids=MX795,MX460,MX795_XC32,MX795_XC32_NOBL
MX795_XC32.languagetoolchain.version=
configurations-xml=bbf30f7620e2f5fcb4817cb03c4e0e4b
MX795_XC32.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.20\\bin
MX795.com-microchip-mplab-nbide-toolchainC32-C32LanguageToolchain.md5=ef360b1d22f9e3501717bb586330a5c9
MX795_XC32_NOBL.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=a29d9df60dd9a7849837c8f5ca17a004
MX460.com-microchip-mplab-nbide-toolchainC32-C32LanguageToolchain.md5=ef360b1d22f9e3501717bb586330a5c9
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=47805b5596804b87cda41e61096929be
MX460.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\MPLAB C32 Suite\\bin
MX795_XC32_NOBL.languagetoolchain.version=1.40
MX460.languagetoolchain.version=2.02
MX795.languagetoolchain.version=2.02
host.platform=windows
MX795.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\MPLAB C32 Suite\\bin
